
QGIS Application - Bug report #7722

Core plugins showing "?" instead of their version number.

2013-04-26 08:17 AM - Paolo Cavallini

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 16630

Description

The plugins installed by default do not show their version number in the plugin manager, showing a question mark instead

History

#1 - 2013-04-26 10:30 AM - Giovanni Manghi

- Priority changed from Normal to Severe/Regression

is a regression.

#2 - 2013-06-06 01:00 AM - Matthias Kuhn

Seems to be fixed with new plugin manager. Please verify and close if appropriate.

#3 - 2013-06-06 08:52 AM - Borys Jurgiel

- Resolution set to fixed

- Status changed from Open to Closed

I'm almost sure it was only related to the old installer. Please reopen if I'm wrong.
